cpqRackEnclosureManagerRemoved — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
The Onboard Administrator has been removed. User Action: None.
{1 3 6 1 4 1 232 0 22039}
The Onboard Administrator has been removed. User Action: None.
Status in source: unspecified.
Names: cpqRackEnclosureManagerRemoved
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqRackEnclosureManagerRemoved",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqRackName",
",",
"cpqRackUid",
",",
"cpqRackCommonEnclosureName",
",",
"cpqRackCommonEnclosureSerialNum",
",",
"cpqRackCommonEnclosureManagerLocation",
",",
"cpqRackCommonEnclosureManagerSparePartNumber",
",",
"cpqRackCommonEnclosureManagerSerialNum",
",",
"cpqRackCommonEnclosureTrapSequenceNum",
"}",
"DESCRIPTION",
"\"The Onboard Administrator has been removed. User Action: None.\"",
"::=",
"22039"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqRackName",
"cpqRackUid",
"cpqRackCommonEnclosureName",
"cpqRackCommonEnclosureSerialNum",
"cpqRackCommonEnclosureManagerLocation",
"cpqRackCommonEnclosureManagerSparePartNumber",
"cpqRackCommonEnclosureManagerSerialNum",
"cpqRackCommonEnclosureTrapSequenceNum"
]
],
[
"DESCRIPTION",
"The Onboard Administrator has been removed. User Action: None."
],
null
]
}Module: CPQRACK-MIB
cpqRackEnclosureManagerRemoved TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackCommonEnclosureName,
cpqRackCommonEnclosureSerialNum,
cpqRackCommonEnclosureManagerLocation,
cpqRackCommonEnclosureManagerSparePartNumber,
cpqRackCommonEnclosureManagerSerialNum,
cpqRackCommonEnclosureTrapSequenceNum }
DESCRIPTION
"The Onboard Administrator has been removed.
User Action: None."
--#TYPE "Onboard Administrator removed (22039)"
--#SUMMARY "The Onboard Administrator %s in rack %s has been removed."
--#ARGUMENTS {4, 2}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 22039{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.787249+00:00.
Module: CPQRACK-MIB
cpqRackEnclosureManagerRemoved TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackCommonEnclosureName,
cpqRackCommonEnclosureSerialNum,
cpqRackCommonEnclosureManagerLocation,
cpqRackCommonEnclosureManagerSparePartNumber,
cpqRackCommonEnclosureManagerSerialNum,
cpqRackCommonEnclosureTrapSequenceNum }
DESCRIPTION
"The Onboard Administrator has been removed.
User Action: None."
--#TYPE "Onboard Administrator removed (22039)"
--#SUMMARY "The Onboard Administrator %s in rack %s has been removed."
--#ARGUMENTS {4, 2}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 22039{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:16.793075+00:00.
Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackEnclosureManagerRemoved TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackCommonEnclosureName,
cpqRackCommonEnclosureSerialNum,
cpqRackCommonEnclosureManagerLocation,
cpqRackCommonEnclosureManagerSparePartNumber,
cpqRackCommonEnclosureManagerSerialNum,
cpqRackCommonEnclosureTrapSequenceNum }
DESCRIPTION
"The Onboard Administrator has been removed.
User Action: None."
--#TYPE "Onboard Administrator removed (22039)"
--#SUMMARY "The Onboard Administrator %s in rack %s has been removed."
--#ARGUMENTS {4, 2}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#STATE DEGRADED
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY OA
--#LIFECYCLE
::= 22039{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.143420+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackEnclosureManagerRemoved TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackCommonEnclosureName,
cpqRackCommonEnclosureSerialNum,
cpqRackCommonEnclosureManagerLocation,
cpqRackCommonEnclosureManagerSparePartNumber,
cpqRackCommonEnclosureManagerSerialNum,
cpqRackCommonEnclosureTrapSequenceNum }
DESCRIPTION
"The Onboard Administrator has been removed.
User Action: None."
--#TYPE "Onboard Administrator removed (22039)"
--#SUMMARY "The Onboard Administrator %s in rack %s has been removed."
--#ARGUMENTS {4, 2}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY OA
--#LIFECYCLE
::= 22039{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.206277+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136002070 | mngmtAgentTrap_2070, mngmtAgentTrap-2070 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002071 | mngmtAgentTrap_2071, mngmtAgentTrap-2071 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002072 | mngmtAgentTrap_2072, mngmtAgentTrap-2072 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002073 | mngmtAgentTrap_2073, mngmtAgentTrap-2073 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002074 | mngmtAgentTrap_2074, mngmtAgentTrap-2074 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002075 | mngmtAgentTrap_2075, mngmtAgentTrap-2075 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002076 | mngmtAgentTrap_2076, mngmtAgentTrap-2076 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002077 | mngmtAgentTrap_2077, mngmtAgentTrap-2077 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002078 | mngmtAgentTrap_2078, mngmtAgentTrap-2078 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002079 | mngmtAgentTrap_2079, mngmtAgentTrap-2079 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002080 | mngmtAgentTrap_2080, mngmtAgentTrap-2080 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002081 | mngmtAgentTrap_2081, mngmtAgentTrap-2081 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002082 | mngmtAgentTrap_2082, mngmtAgentTrap-2082 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002083 | mngmtAgentTrap_2083, mngmtAgentTrap-2083 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002084 | mngmtAgentTrap_2084, mngmtAgentTrap-2084 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002085 | mngmtAgentTrap_2085, mngmtAgentTrap-2085 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002086 | mngmtAgentTrap_2086, mngmtAgentTrap-2086 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002087 | mngmtAgentTrap_2087, mngmtAgentTrap-2087 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002088 | mngmtAgentTrap_2088, mngmtAgentTrap-2088 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002089 | mngmtAgentTrap_2089, mngmtAgentTrap-2089 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002090 | mngmtAgentTrap_2090, mngmtAgentTrap-2090 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002091 | mngmtAgentTrap_2091, mngmtAgentTrap-2091 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002092 | mngmtAgentTrap_2092, mngmtAgentTrap-2092 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002093 | mngmtAgentTrap_2093, mngmtAgentTrap-2093 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002094 | mngmtAgentTrap-2094 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002095 | mngmtAgentTrap_2095, mngmtAgentTrap-2095 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002096 | mngmtAgentTrap_2096, mngmtAgentTrap-2096 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002097 | mngmtAgentTrap_2097, mngmtAgentTrap-2097 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002098 | mngmtAgentTrap_2098, mngmtAgentTrap-2098 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002099 | mngmtAgentTrap_2099, mngmtAgentTrap-2099 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002100 | mngmtAgentTrap_2100, mngmtAgentTrap-2100 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002102 | mngmtAgentTrap_2102, mngmtAgentTrap-2102 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002103 | mngmtAgentTrap_2103, mngmtAgentTrap-2103 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002104 | mngmtAgentTrap-2104 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002105 | mngmtAgentTrap-2105 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002106 | mngmtAgentTrap-2106 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002107 | mngmtAgentTrap-2107 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002108 | mngmtAgentTrap-2108 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002109 | mngmtAgentTrap-2109 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002110 | mngmtAgentTrap-2110 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002111 | mngmtAgentTrap-2111 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002112 | mngmtAgentTrap-2112 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002113 | mngmtAgentTrap-2113 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002114 | mngmtAgentTrap-2114 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002115 | mngmtAgentTrap-2115 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002116 | mngmtAgentTrap-2116 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002117 | mngmtAgentTrap-2117 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002118 | mngmtAgentTrap-2118 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002119 | mngmtAgentTrap-2119 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136002120 | mngmtAgentTrap-2120 | 0 | 0 |